/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Template:       Divi
  Version:        1.0.0
*/
 
@import url("../Divi/style.css");

function my_et_add_viewport_meta(){
	echo '<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=2.0, user-scalable=1" />';
}
add_action( 'wp_head', 'my_et_add_viewport_meta' , 11 );

function my_et_add_viewport_meta_disable() {
	remove_action( 'wp_head', 'et_add_viewport_meta' );
}
add_action( 'after_setup_theme', 'my_et_add_viewport_meta_disabled', 50 );

   /*WooCommerce Mods*/
.woocommerce-page #content div.product div.summary {width: 100% !important;}

.woocommerce table.cart .product-thumbnail { display: none !important;}

.single-product .product .summary { width: auto; }
.woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { max-width: 100%; width: auto; }
/*Checkout Fields Width*/
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {float: left; margin: 1.5em 0 2.5em; max-width: 100%; width: 100%;}

.et-cart-info { display: none; }


